cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Visitor
Visitor
8,464 Views
Registered: ‎05-25-2015

AXI S6 Memory Controller is not supported by MIG

Jump to solution

Hi there,

I am using XPS 14.7. I try to prepare platfrom for linux. I want to use a AXI S6 IP as cache but when I double click on the instance of this IP for configuration, the error "Selected Device is not supported by MIG version 3.92" pops out.

 

Also, If I ignore configuration and export design I receive an error from windows that says" mig.exe has stoped working".

 

Is there any solution?

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Xilinx Employee
Xilinx Employee
15,420 Views
Registered: ‎02-06-2013

Re: AXI S6 Memory Controller is not supported by MIG

Jump to solution

Hi

 

What is the package you are using?

 

Below are the supported packages which have MIG support for xc6slx9 part 

 

mig69.png

 

 

 

 

Regards,

Satish

--------------------------------------------------​--------------------------------------------
Kindly note- Please mark the Answer as "Accept as solution" if information provided is helpful.

Give Kudos to a post which you think is helpful.
--------------------------------------------------​-------------------------------------------

View solution in original post

0 Kudos
4 Replies
Highlighted
Xilinx Employee
Xilinx Employee
8,460 Views
Registered: ‎02-06-2013

Re: AXI S6 Memory Controller is not supported by MIG

Jump to solution

Hi

 

What is the exact device you are using

Regards,

Satish

--------------------------------------------------​--------------------------------------------
Kindly note- Please mark the Answer as "Accept as solution" if information provided is helpful.

Give Kudos to a post which you think is helpful.
--------------------------------------------------​-------------------------------------------
0 Kudos
Highlighted
Visitor
Visitor
8,458 Views
Registered: ‎05-25-2015

Re: AXI S6 Memory Controller is not supported by MIG

Jump to solution

I am using Spartan6 (xc6slx9)

0 Kudos
Highlighted
Xilinx Employee
Xilinx Employee
15,421 Views
Registered: ‎02-06-2013

Re: AXI S6 Memory Controller is not supported by MIG

Jump to solution

Hi

 

What is the package you are using?

 

Below are the supported packages which have MIG support for xc6slx9 part 

 

mig69.png

 

 

 

 

Regards,

Satish

--------------------------------------------------​--------------------------------------------
Kindly note- Please mark the Answer as "Accept as solution" if information provided is helpful.

Give Kudos to a post which you think is helpful.
--------------------------------------------------​-------------------------------------------

View solution in original post

0 Kudos
Highlighted
Visitor
Visitor
8,434 Views
Registered: ‎05-25-2015

Re: AXI S6 Memory Controller is not supported by MIG

Jump to solution

Thanks a lot that worked :)

0 Kudos